body.node-type-issue-page {
  background-image: none;
}
body.node-type-issue-page .toplinks {
  display: none;
}
body.node-type-issue-page .page-wrapper {
  padding: 0;
  width: 100%;
}
body.node-type-issue-page .page-wrapper .header {
  position: static;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  height: 180px;
}
body.node-type-issue-page .page-wrapper .header .logo {
  margin-top: 5px;
  margin-left: 0;
}
body.node-type-issue-page .page-wrapper .header .logo img.logo {
  float: left;
}
body.node-type-issue-page .page-wrapper .header .logo .issues-menu {
  display: inline;
}
body.node-type-issue-page .page-wrapper .header .logo .issues-menu ul.menu li {
  display: inline;
}
body.node-type-issue-page .page-wrapper .header .logo .issues-menu ul.menu li a {
  color: #666666;
  padding: 2px 0;
}
body.node-type-issue-page .page-wrapper .sheet {
  border-width: 0;
  box-shadow: none;
  padding-top: 0;
  min-height: 100px;
}
body.node-type-issue-page .page-wrapper .sheet .mainframe {
  border-width: 0;
  box-shadow: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
body.node-type-issue-page .page-wrapper .sheet .mainframe .issue-title {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
body.node-type-issue-page .page-wrapper .sheet .mainframe .issue-title h1.title {
  font-size: 24px;
  left: 0;
  margin: -45px 0 0 270px;
  position: absolute;
  top: 0;
  white-space: nowrap;
}
body.node-type-issue-page .page-wrapper .sheet .mainframe .bg,
body.node-type-larchik .page-wrapper .sheet .mainframe .bg{
  margin-left: auto;
  margin-right: auto;
  color: #000000;
  position: relative;
}
body.node-type-issue-page .page-wrapper .sheet .mainframe .attention,
body.node-type-larchik .page-wrapper .sheet .mainframe .attention {
  border: 1px solid #ed1c24;
    color: #ed1c24;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    text-align: center;
    width: 650px;
    border-radius: 10px;
}


body.node-type-issue-page .page-wrapper .sheet .mainframe .bg div,
body.node-type-issue-page .page-wrapper .sheet .mainframe .bg table,
#galaword > div { 
  position: absolute;
}
body.node-type-issue-page .page-wrapper .sheet .mainframe .bg tbody,
body.node-type-larchik .page-wrapper .sheet .mainframe .bg tbody{
  border-top-width: 0;
}
body.node-type-issue-page .page-wrapper .sheet .mainframe ul.pager,
body.node-type-larchik .page-wrapper .sheet .mainframe ul.pager {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

body.node-type-issue-page .page-wrapper .sheet .mainframe ul.pager li,
body.node-type-larchik .page-wrapper .sheet .mainframe ul.pager lii {
  display: inline-block;
}
body.node-type-issue-page .page-wrapper .footer {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  color: #999999;
}
body.node-type-issue-page .page-wrapper .footer a {
  color: #999999;
}
body.page-issue {
  background-image: none;
}
body.page-issue .toplinks {
  display: none;
}
body.page-issue .page-wrapper {
  padding: 0;
  width: 100%;
}
body.page-issue .page-wrapper .header {
  position: static;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
body.page-issue .page-wrapper .header .logo {
  margin-top: 5px;
  margin-left: 0;
}
body.page-issue .page-wrapper .sheet {
  border-width: 0;
  box-shadow: none;
  padding-top: 0;
  min-height: 100px;
}
body.page-issue .page-wrapper .sheet .mainframe {
  border-width: 0;
  box-shadow: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
body.page-issue .page-wrapper .sheet .mainframe h1.title {
  width: 1000px;
  margin: 10px auto;
}
body.page-issue .page-wrapper .sheet .mainframe .bg {
  margin-left: auto;
  margin-right: auto;
  color: #000000;
  position: relative;
}
body.page-issue .page-wrapper .sheet .mainframe .bg div,
body.page-issue .page-wrapper .sheet .mainframe .bg table {
  position: absolute;
}
body.page-issue .page-wrapper .sheet .mainframe .bg tbody {
  border-top-width: 0;
}
body.page-issue .page-wrapper .footer {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  color: #999999;
}
body.page-issue .page-wrapper .footer a {
  color: #999999;
}


.galaword {
	border:0 solid #000000;
}
.galaword td {
	border:0 solid #000000;
	padding: 0;
}
.galaword input {
	background-color: transparent;
    	border-width: 0;
    	padding: 0;
    	text-align: center;
    	text-transform: uppercase;
}

input.rebus {
	position: absolute;
	text-transform: uppercase;
}
